body {
    background-image: url("./img/fonts.jpg");

}

.container {
    width: 1200px;
    margin: 0px auto;
}
#menu
{
    position: static;
    
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li.listamenu {
    float: left;
}

li.listamenu a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li.listamenu a:hover, .dropdown:hover .dropbtn {
    background-color: green;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #80ff80}

.dropdown:hover .dropdown-content {
    display: block;
}
p
{
    text-align: justify;
    font-family: "rokkit";
}
h1
{
    font-family: "BlackHanSans-Regular"
}
@font-face
{
    font-family: "BlackHanSans-Regular";
    src: url("../fonts/BlackHanSans-Regular.ttf");
}

@font-face
{
    font-family: "rokkit";
    src: url("../fonts/rokkitt-black.ttf");
}
form
{
    font-family:"firasans";
}
@font-face
{
    font-family:"firasans";
    src: url("../fonts/FiraSansCondensed-Black.ttf");
}
.slider {
    width: 95%;
    margin: auto;
    overflow: hidden;
}

.slider ul {
    display: flex;
    padding: 0;
    width: 400%;
    
    animation: cambio 20s infinite alternate linear;
}

.slider li {
    width: 100%;
    list-style: none;
}

.slider img {
    width: 100%;
}

@keyframes cambio {
    0% {margin-left: 0;}
    20% {margin-left: 0;}
    
    25% {margin-left: -100%;}
    45% {margin-left: -100%;}
    
    50% {margin-left: -200%;}
    70% {margin-left: -200%;}
    
    75% {margin-left: -300%;}
    100% {margin-left: -300%;}
}

#background
{
    display: block;
    background-color: #33ffff;
    opacity: 0.9;
    padding-right: 20px;
    padding-left: 20px;

}

table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}